concepts File Reference

Go to the source code of this file.

## Macros

#define | __glibcxx_want_concepts
#define | _GLIBCXX_CONCEPTS

## Detailed Description

This is a Standard C++ Library header.

Definition in file concepts.

## Macro Definition Documentation

## __glibcxx_want_concepts

#define __glibcxx_want_concepts

Definition at line 35 of file concepts.

## _GLIBCXX_CONCEPTS

#define _GLIBCXX_CONCEPTS

Definition at line 31 of file concepts.